# eric7.Preferences.ConfigurationPages.HelpDocumentationPage

Module implementing the Help Documentation configuration page.

### Global Attributes

None

### Classes

HelpDocumentationPage | Class implementing the Help Documentation configuration page.

### Functions

create | Module function to create the configuration page.

## HelpDocumentationPage

Class implementing the Help Documentation configuration page.

### Derived from

ConfigurationPageBase, Ui_HelpDocumentationPage

### Class Attributes

None

### Class Methods

None

### Methods

HelpDocumentationPage | Constructor
save | Public slot to save the Help Documentation configuration.

### Static Methods

None

#### HelpDocumentationPage (Constructor)

HelpDocumentationPage()

Constructor

#### HelpDocumentationPage.save

save()

Public slot to save the Help Documentation configuration.

Up

## create

create(dlg)

Module function to create the configuration page.

dlg
  reference to the configuration dialog

Return:
  reference to the instantiated page (ConfigurationPageBase)

Up